#
# generated by 'fips gen', don't edit, don't add to version control!
#
if (EXISTS "F:/wa_ongoing/a_barebones_sokol/build_sapp_only_imgui/debug/fips-imgui/fips-include.cmake")
    include("F:/wa_ongoing/a_barebones_sokol/build_sapp_only_imgui/debug/fips-imgui/fips-include.cmake")
elseif (EXISTS "F:/wa_ongoing/a_barebones_sokol/build_sapp_only_imgui/debug/fips-imgui/fips-files/include.cmake")
    include ("F:/wa_ongoing/a_barebones_sokol/build_sapp_only_imgui/debug/fips-imgui/fips-files/include.cmake")
endif()
if (EXISTS "F:/wa_ongoing/a_barebones_sokol/build_sapp_only_imgui/debug/fips-imgui/lib/${FIPS_PLATFORM_NAME}")
    link_directories("F:/wa_ongoing/a_barebones_sokol/build_sapp_only_imgui/debug/fips-imgui/lib/${FIPS_PLATFORM_NAME}")
endif()
include_directories("F:/wa_ongoing/a_barebones_sokol/build_sapp_only_imgui/debug/fips-imgui/imgui")
macro(fips_import_fips_imgui_imgui)
    set(FIPS_IMPORT 1)
    add_subdirectory("F:/wa_ongoing/a_barebones_sokol/build_sapp_only_imgui/debug/fips-imgui/." "fips-imgui_imgui")
    set(FIPS_IMPORT)
endmacro()
if (FIPS_AUTO_IMPORT)
    fips_ide_group("Imports")
    fips_import_fips_imgui_imgui()
    fips_ide_group("")
endif()
if (EXISTS "F:/wa_ongoing/a_barebones_sokol/build_sapp_only_imgui/debug/fips-utils/fips-include.cmake")
    include("F:/wa_ongoing/a_barebones_sokol/build_sapp_only_imgui/debug/fips-utils/fips-include.cmake")
elseif (EXISTS "F:/wa_ongoing/a_barebones_sokol/build_sapp_only_imgui/debug/fips-utils/fips-files/include.cmake")
    include ("F:/wa_ongoing/a_barebones_sokol/build_sapp_only_imgui/debug/fips-utils/fips-files/include.cmake")
endif()
if (EXISTS "F:/wa_ongoing/a_barebones_sokol/build_sapp_only_imgui/debug/fips-utils/lib/${FIPS_PLATFORM_NAME}")
    link_directories("F:/wa_ongoing/a_barebones_sokol/build_sapp_only_imgui/debug/fips-utils/lib/${FIPS_PLATFORM_NAME}")
endif()
if (EXISTS "F:/wa_ongoing/a_barebones_sokol/build_sapp_only_imgui/debug/sokol/fips-include.cmake")
    include("F:/wa_ongoing/a_barebones_sokol/build_sapp_only_imgui/debug/sokol/fips-include.cmake")
elseif (EXISTS "F:/wa_ongoing/a_barebones_sokol/build_sapp_only_imgui/debug/sokol/fips-files/include.cmake")
    include ("F:/wa_ongoing/a_barebones_sokol/build_sapp_only_imgui/debug/sokol/fips-files/include.cmake")
endif()
if (EXISTS "F:/wa_ongoing/a_barebones_sokol/build_sapp_only_imgui/debug/sokol/lib/${FIPS_PLATFORM_NAME}")
    link_directories("F:/wa_ongoing/a_barebones_sokol/build_sapp_only_imgui/debug/sokol/lib/${FIPS_PLATFORM_NAME}")
endif()
include_directories("F:/wa_ongoing/a_barebones_sokol/build_sapp_only_imgui/debug/sokol")
include_directories("F:/wa_ongoing/a_barebones_sokol/build_sapp_only_imgui/debug/sokol/util")
if (EXISTS "F:/wa_ongoing/a_barebones_sokol/build_sapp_only_imgui/debug/sokol-tools-bin/fips-include.cmake")
    include("F:/wa_ongoing/a_barebones_sokol/build_sapp_only_imgui/debug/sokol-tools-bin/fips-include.cmake")
elseif (EXISTS "F:/wa_ongoing/a_barebones_sokol/build_sapp_only_imgui/debug/sokol-tools-bin/fips-files/include.cmake")
    include ("F:/wa_ongoing/a_barebones_sokol/build_sapp_only_imgui/debug/sokol-tools-bin/fips-files/include.cmake")
endif()
if (EXISTS "F:/wa_ongoing/a_barebones_sokol/build_sapp_only_imgui/debug/sokol-tools-bin/lib/${FIPS_PLATFORM_NAME}")
    link_directories("F:/wa_ongoing/a_barebones_sokol/build_sapp_only_imgui/debug/sokol-tools-bin/lib/${FIPS_PLATFORM_NAME}")
endif()
